local activity_bounty_task = {
	[1]={
		["desc"]="Số ngày tích điểm danh"
	},
	[2]={
		["desc"]="Tích xem quảng cáo"
	},
	[3]={
		["desc"]="Nhận Mảnh Anh Hùng"
	},
	[4]={
		["desc"]="Diệt BOSS"
	},
	[5]={
		["desc"]="Lượt k.chiến Đấu Trường"
	},
	[6]={
		["desc"]="Thông qua đợt chiến đấu"
	}
}
local config = {
data=activity_bounty_task,count=6
}
return config